import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/Login/login',
    method: 'post',
    data
  })
}

export function sendCode(data) {
  return request({
    url: '/Login/loginSms',
    method: 'post',
    data
  })
}

export function getInfo(token) {
  return request({
    url: '/vue-element-admin/user/info',
    method: 'get',
    params: { token }
  })
}

export function logout() {
  return request({
    url: '/Login/logout',
    method: 'post'
  })
}
